» Ubuntu » Pakketten

Error

two or more packages specified (libmyth-python hardy-backports)